body {
    margin:0;
    padding:0;
}
body.home{
    background:url(../images/header-bg.png)no-repeat center top #28282e;
    background-size:100% 100%;
}
body.contact-us{
    background:url(../images/contact-us-bg.png)no-repeat center top #257fc2;
    background-size:100% 100%;
}
a:hover, a:focus {
    outline:none;
    text-decoration:none;
}
a:hover, a:hover i {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out; 
    -o-transition: all 0.3s ease-in-out; 
    transition: all 0.3s ease-in-out;
}

body.home header{
    margin:0;
    padding:70px 0;
    width:100%;
    height:1069px;
}
body.contact-us header{
    margin:0;
    padding:70px 0;
    width:100%;
    height:1696px;
}
.company-nine-btn{
    margin:0 5px;
    padding:0;
    background:url(../images/btn-1.png)no-repeat left  top;
    width:131px;
    height:44px;
    line-height:44px;
    text-align:center;
    font-family: 'Lato', sans-serif;
    font-size:13px;
    color:#fff;
    text-transform:uppercase;
    text-shadow: 1px 1px 1px rgba(0,0,0, 0.5);
    display:inline-block;
}
.company-nine-btn:hover{
    color:#fff;
}
.contact-nine-btn{
    margin:0 2px;
    padding:0;
    background:url(../images/btn-2.png)no-repeat left  top;
    width:91px;
    height:36px;
    line-height:36px;
    text-align:center;
    font-family: 'Lato', sans-serif;
    font-size:13px;
    color:#fff;
    text-transform:uppercase;
    text-shadow: 1px 1px 1px rgba(0,0,0, 0.5);
    display:inline-block;
}
.contact-nine-btn:hover{
    color:#fff;
}
.brand-main-logo{
    margin:130px 0 0 0;
    padding:0;
    background:url(../images/main-logo-img.png)no-repeat left top; 
    width:100%; 
    height:485px;
    position:relative;
}
.brand-main-logo .product-menu{
    margin:0;
    padding:0;
    position:absolute;
    width:550px;
    right:0;
}
.product-menu li{
    margin:0;
    padding:0;
    list-style:none;
    display:block;
    position:relative;
    top:0px;
}
.product-menu li a{
    margin:0;
    padding:0;
    display:block;
    z-index:1;
    position:absolute;
}
.product-menu li a.geoff{
    background:url(../images/product-img-1.png)no-repeat left top;
    width:174px;
    height:173px;
    left:0;
    top:-145px;
}
.product-menu li a.iluminate{
    background:url(../images/product-img-2.png)no-repeat left top;
    width:184px;
    height:151px;
    left:135px;
    top:-50px;
}
.product-menu li a.inzeyo{
    background:url(../images/product-img-3.png)no-repeat left top;
    width:216px;
    height:153px;
    left:190px;
    top:65px;
}
.product-menu li a.you-acti{
    background:url(../images/product-img-4.png)no-repeat left top;
    width:188px;
    height:165px;
    right:-84px;
    top:189px;
}
.product-menu li a.tail{
    background:url(../images/product-img-5.png)no-repeat left top;
    width:171px;
    height:172px;
    right:190px;
    top:295px;
}
.site-title-slogan{
    margin:0;
    padding:0;
    font-family: 'Lato', sans-serif;
    font-size:24px;
    color:#fff;
    text-transform:uppercase;
    position:absolute;
    bottom:-40px;
    text-align:center;
    left:0;
    right:0;
    width:73%;
    word-spacing:8px;
    letter-spacing:4px;
}

section.home-bg{
    background:url(../images/site-bg.png)no-repeat left bottom #28282d;
    padding:80px 0 150px 0;
}
section.home-bg h1{
    margin:0;
    padding:0;
    font-family:'Roboto Condensed', sans-serif;
    font-size:60px;
    font-weight:bold;
    text-transform:uppercase;
    color:#fff;
}
section.home-bg h2{
    margin:0;
    padding:0 0 10px 0;
    font-family:'Roboto Condensed', sans-serif;
    font-size:36px;
    text-transform:uppercase;
    position:relative;
    color:#fff;
}
section.home-bg h2:after{
    margin:0;
    padding:0;
    position:absolute;
    content:"";
    left:0;
    width:35px;
    height:5px;
    bottom:0px;
    background:#f16522;
}
section.home-bg p{
    margin:20px 0;
    padding:0;
    line-height:24px;
    font-size:18px;
    color:#969699;
    font-family: 'Lato', sans-serif;
}
.contact-us-link{
    margin:230px 0 0 0;
    padding:0;
    background:url(../images/contact-img.png)no-repeat left top;
    display:block;
    width:590px;
    height:648px;
    float:right;
}
.contact-us-link li{
    margin:0;
    padding:0;
    list-style:none;
    position:relative;
}
.contact-us-link li a{
    position:absolute;
    display:block;
}
.contact-us-link li a.contact-chef{
    margin:0;
    padding:0;
    background:url(../images/product-img-6.png)no-repeat center center;
    width:170px;
    height:169px;
    top:-108px;
    left:50px;
}
.contact-us-link li a.contact-act{
    margin:0;
    padding:0;
    background:url(../images/product-img-7.png)no-repeat center center;
    width:170px;
    height:169px;
    top:90px;
    left:-100px;
}
.contact-us-link li a.contact-inzeyo{
    margin:0;
    padding:0;
    background:url(../images/product-img-10.png)no-repeat center center;
    width:170px;
    height:169px;
    top:345px;
    left:-120px;
}
.contact-us-link li a.contact-tail{
    margin:0;
    padding:0;
    background:url(../images/product-img-9.png)no-repeat center center;
    width:169px;
    height:170px;
    top:530px;
    left:36px;
}
.contact-us-link li a.contact-iluminate{
    margin:0;
    padding:0;
    background:url(../images/product-img-8.png)no-repeat center center;
    width:176px;
    height:175px;
    top:600px;
    right:152px;
}
.contact-form{
    padding:125px 0 0 0;
}
.contact-form h5{
    margin:15px 0 30px 0;
    padding:0;
    font-family:'Roboto Condensed', sans-serif;
    font-size:24px;
    color:#fff;
}
.contact-form .contact-form-line{
    border-top:1px solid #1d4185;
    margin:11px 0;
}
.form-group {
  margin-bottom: 0;
}
.contact-form input[type="text"],.contact-form textarea, .contact-form select , input[type="email"]  , input[type="tel"]{
    width:100%;
    height:50px;
    padding:10px;
    margin-top:3px;
    margin-bottom:3px;
    border-radius:3px;
    border:none;
    color: #6e6f6f;
    font-family: 'Lato', sans-serif;
    font-size:20px;
}
.contact-form textarea {height:240px;}
.contact-form .zipcode-input,
.contact-form .state-input,
.contact-form .city-input,
.contact-form .country-input{width:49% !important;display:inline-block;float:left;}
.contact-form .city-input, .contact-form .country-input{margin-right:5px;}
.contact-form input[type="submit"]{
    margin:20px 0 0 0;
    padding:0;
    background:url(../images/submit-now-btn.png)no-repeat left top;
    height:81px;
    background-size:100% 100%;
    min-width:100%;
    line-height:75px;
    text-align:center;
    color:#fff;
    font-family: 'Lato', sans-serif;
    font-size:48px;
    font-weight:bold;
    text-shadow: 1px 1px 1px rgba(5,86,118, 0.6);
    border:none;
    text-transform:uppercase;
}
.contac-images-bag{margin:0;padding:0;position:relative;}
.product-contact-img{position:absolute;left:0;top:-30px;margin:0;padding:0;}
.form-control::-moz-placeholder {
    color:#6e6f6f;
}
input:focus {
    outline:none;
}
::-webkit-input-placeholder {
    color: #6e6f6f;
    opacity: 1;
}
:-moz-placeholder { /* Firefox 18- */
    color: #6e6f6f;  
    opacity: 1;
}
::-moz-placeholder {  /* Firefox 19+ */
    color: #6e6f6f;  
    opacity: 1;
}
:-ms-input-placeholder {  
    color: #6e6f6f;
    opacity: 1;
}
.form-group.col-sm-6.left-area {
  padding: 0;
}
.form-group.col-sm-6.right-area {
  padding-right: 0;
}
.server-error div{font-size:14px;font-weight:700;padding:4px;background:#fff;}
.server-error .loading{color:#0066FF;}
.server-error .success{color:#006600;}
.server-error .error{color:#fff000;}
select#birth_m {
    display: inline-block;
    width: 33%;
    float: left;
    margin-right: 1%;
}
select#birth_d {
    width: 33%;
    float: left;
    display: inline-block;
}
select#birth_y {
    width: 32%;
    float: left;
    display: inline-block;
    margin-left: 1%;
}
.contact-us h1{font-size: 78px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;} 

.contact-us h4{    font-size: 59px;
    color: #fff;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    line-height: 25px;
}
.brand-area {
    margin-top: 110px;
}
.brand-img {
    margin: 50px auto;
    text-align: center;
}

.register-images-bag {
    margin: 0;
    padding: 0;
    position: relative;
    margin-top: 300px;
    color: #ffffff;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight:100;font-size: 28px;
    
}

.register-images-bag h3{font-size: 30px;}
.birthdate {
    font-size: 22px;
    color: #388bb4;
    margin-bottom: 0;
}
      .scs-wrap-overlay{position:fixed;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:10000;top:0;display:none;}
        .scs-wrap{width: 100%;
                height: 100%;
                background: rgba(0, 0, 0, 0.86);
                padding: 5px;
                border: 1px solid #ccc;
                margin: 0px auto;
        }
        .popup-register {
            max-width: 475px;
            margin: 0px auto;
            vertical-align: middle;
            margin-top: 200px;
            background-color: #fff;
            padding: 27px;
        }
        
        .popup-register h2{font-weight: 700;
            text-transform: uppercase;
            font-size: 22px;
            text-align: center;
            color: #21622D;
            border-bottom: 3px solid #000;
            margin-top: 0;
        }
        .popup-register p{    
            font-size: 16px;
            font-weight: bold;
            text-transform: uppercase;
            margin-top: 25px;
             margin-bottom: 25px;
        }
        .reg-btn{background-color: #037BDA;
            width: 150px;
            display: inline-block;
            padding: 10px 0px;
            color: #fff;
            text-align: center;
            text-transform: uppercase;
            font-weight: bold;
            font-size: 20px;
            margin-bottom: 10px;
            margin-right: 15px;
        }
.pro-name{font-style: italic;color: #1768A8;}
.line-1 {
    float: left;
    display: block;
    width: 100%;
}